
* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.form-container {
    width: 1145px;
    margin: 35px auto 0;
}

.nav-bar-list {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin: 32px 0;
}

.nav-bar-title {
    text-decoration: none;
    margin: 0 20px;
    color: #16A085;
}

.main-photo {
    width: 100%;
}

.text-wraper {
    text-align: center;
}

.head-text-title {
    text-transform: uppercase;
    letter-spacing: 3.3px;
    color: #373737;
    text-align: center;
    margin-top: 47px;
    margin-bottom: 22px;
}

.artykle-text {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 2.4px;
    margin: 20px 0;
    color: #373737;
}

.button {
    padding: 17px 45px;
    background-color: #16A085;
    border: none;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 60px;
}

.footer-zone {
    padding: 20px 0;
}

.footer-text {
    text-align: right;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2.4px;
    color: #373737;
}